Bug 21880 - Typo in sendmail.mc (ALIAS_FILE line)
Typo in sendmail.mc (ALIAS_FILE line)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-07 04:12 EST by blbooth
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-07 04:12:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description blbooth 2000-12-07 04:12:44 EST
sendmail.mc has
define('ALIAS_FILE','/etc/aliases')dnl
instead of
define(`ALIAS_FILE',`/etc/aliases')dnl

Took me 20 minutes to figure out why I couldn't move
the aliases file into /etc/mail...
Comment 1 Florian La Roche 2001-01-04 09:36:19 EST
Thanks a lot for spotting this.

Note You need to log in before you can comment on or make changes to this bug.